/* cyrillic-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url(https://fonts.gstatic.com/s/montserrat/v17/JTURjIg1_i6t8kCHKm45_cJD3gTD_u50.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url(https://fonts.gstatic.com/s/montserrat/v17/JTURjIg1_i6t8kCHKm45_cJD3g3D_u50.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url(https://fonts.gstatic.com/s/montserrat/v17/JTURjIg1_i6t8kCHKm45_cJD3gbD_u50.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url(https://fonts.gstatic.com/s/montserrat/v17/JTURjIg1_i6t8kCHKm45_cJD3gfD_u50.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url(https://fonts.gstatic.com/s/montserrat/v17/JTURjIg1_i6t8kCHKm45_cJD3gnD_g.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/montserrat/v17/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/montserrat/v17/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/montserrat/v17/JTUSjIg1_i6t8kCHKm459WZhyzbi.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/montserrat/v17/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/montserrat/v17/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url(https://fonts.gstatic.com/s/montserrat/v17/JTURjIg1_i6t8kCHKm45_ZpC3gTD_u50.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url(https://fonts.gstatic.com/s/montserrat/v17/JTURjIg1_i6t8kCHKm45_ZpC3g3D_u50.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url(https://fonts.gstatic.com/s/montserrat/v17/JTURjIg1_i6t8kCHKm45_ZpC3gbD_u50.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url(https://fonts.gstatic.com/s/montserrat/v17/JTURjIg1_i6t8kCHKm45_ZpC3gfD_u50.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url(https://fonts.gstatic.com/s/montserrat/v17/JTURjIg1_i6t8kCHKm45_ZpC3gnD_g.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url(https://fonts.gstatic.com/s/montserrat/v17/JTURjIg1_i6t8kCHKm45_bZF3gTD_u50.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url(https://fonts.gstatic.com/s/montserrat/v17/JTURjIg1_i6t8kCHKm45_bZF3g3D_u50.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url(https://fonts.gstatic.com/s/montserrat/v17/JTURjIg1_i6t8kCHKm45_bZF3gbD_u50.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url(https://fonts.gstatic.com/s/montserrat/v17/JTURjIg1_i6t8kCHKm45_bZF3gfD_u50.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url(https://fonts.gstatic.com/s/montserrat/v17/JTURjIg1_i6t8kCHKm45_bZF3gnD_g.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/montserrat/v17/JTURjIg1_i6t8kCHKm45_dJE3gTD_u50.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/montserrat/v17/JTURjIg1_i6t8kCHKm45_dJE3g3D_u50.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/montserrat/v17/JTURjIg1_i6t8kCHKm45_dJE3gbD_u50.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/montserrat/v17/JTURjIg1_i6t8kCHKm45_dJE3gfD_u50.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/montserrat/v17/JTURjIg1_i6t8kCHKm45_dJE3gnD_g.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}







body, html {
	font-family: 'Montserrat',Arial,sans-serif;
	background-color:#F2F5FE;
	margin: 0;
	color: #808080;
}




.txt_title{
	width:100%;
}


input[type="color"]{
	cursor:pointer;
}

input[type="checkbox"]{
	font-size: 20px;
    width: 20px;
    height: 20px;
    margin-right: 10px;
}

input[type="checkbox"]:hover{
	cursor:pointer;
}

input[type="radio"]{
	font-size: 20px;
    width: 20px;
    height: 20px;
    margin-right: 10px;
}


input[type="text"] {
   height: 25px;
   border: 1px solid #D1D3D4;
   border-radius: 1px;
   -webkit-border-radius: 1px;
   -moz-border-radius: 1px;
   -khtml-border-radius: 1px;
   outline: none; 
   font-size: 18px;
}

input[type="number"] {
   height: 25px;
   border: 1px solid #D1D3D4;
   border-radius: 1px;
   -webkit-border-radius: 1px;
   -moz-border-radius: 1px;
   -khtml-border-radius: 1px;
   outline: none; 
   font-size: 18px;
}

select{
   height: 29px;
   border: 1px solid #D1D3D4;
   border-radius: 1px;
   -webkit-border-radius: 1px;
   -moz-border-radius: 1px;
   -khtml-border-radius: 1px;
   outline: none; 
   font-size: 18px;
   color:#808080;
}

textarea{
   border: 1px solid #D1D3D4;
   border-radius: 1px;
   -webkit-border-radius: 1px;
   -moz-border-radius: 1px;
   -khtml-border-radius: 1px;
   outline: none; 
   font-size: 18px;
}

.string_value{
	min-width:100px;
}

.crt_srv_pg {
	background-color:#fff;
	position: relative;
	margin-top:50px;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -khtml-border-radius: 10px;
    box-shadow: 0px 3px 3px #dedede;
	padding: 5px;
}

.crt_srv_pg:hover {
	
}

.crt_div{
	
}

.crt_div:hover{
	background-color:#EDEEEE;
}

.chg_icn img{
	width:25px;
	position:absolute;
}

.chg_icn img:hover{
	cursor:pointer;
}

.chg_icn_question img{
	width:25px;
	position:absolute;
}

.chg_icn_question img:hover{
	cursor:pointer;
}

.chg_frm{
	position:relative;
	padding:7px;
	background-color: #F6F7FB;
	z-index:2;
	padding: 20px 5px;
	color:#808080;
	border: #a1a1a1 dotted 1px;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -khtml-border-radius: 10px;
}

.chg_frm input[type="text"]{
	width:95%;
}

.crt_srv_pg_number{
	position: absolute;
	color:#808080;
	top:-28px;
	left: 10px;
}

.crt_srv_pg_number input{
	border: 0;
    color: #808080;
	width: 35px;
	
}

.crt_txt{
	margin-left:10px;
	padding:5px 0;
}

.chg_frm_btn_cls{
	padding:5px;
	margin:10px 0;
	color:#fff;
	background-color:#4786FF;
	cursor:pointer;
	width:150px;
	text-align:center;
	border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -khtml-border-radius: 30px;
}

.btn_green{
	padding:5px;
	margin:10px 0;
	color:#fff;
	background-color:#4786FF;
	cursor:pointer;
	width:150px;
	text-align:center;
}

.btn_grey{
	padding:5px;
	margin:10px 0;
	color:#a1a1a1;
	cursor:pointer;
	width:150px;
	text-align:center;
	border: solid 1px #ffffff;
	font-weight: bold;
}

.btn_grey_r{
	padding:5px;
	margin:10px 0;
	color:#a1a1a1;
	cursor:pointer;
	width:150px;
	text-align:center;
	border: solid 1px #ffffff;
	font-weight: bold;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-khtml-border-radius: 30px;
}

.btn_grey:hover{
	color:#808080;
	border: solid 1px #808080;
}

.btn_blue{
	padding:13px 30px;
	margin:10px 0;
	color:#fff;
	background-color:#4786FF;
	cursor:pointer;
	text-transform:uppercase;
	text-align:center;
	border: 0px solid #4786FF;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	font-weight: bold;
}

.btn_blue:hover{
	background-color:#4783ff;
	border: 0px solid #4783ff;
}


.btn_blue_r{
	padding:13px 30px;
	margin:10px 0;
	color:#fff;
	background-color:#4786FF;
	cursor:pointer;
	text-align:center;
	border: 0px solid #4786FF;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-khtml-border-radius: 30px;
	font-weight: bold;
}

.btn_red{
	padding:5px;
	margin:10px 0;
	color:#fff;
	background-color:#FB617F;
	cursor:pointer;
	width:150px;
	text-align:center;
}


.bottom_btns{
	clear:both;
	text-align:center;
	margin:25px 0;
}

.help_icn {
	float:right;
	padding: 0px 5px;
	margin-bottom: 10px;
}

.help_icn:hover {
	cursor:pointer;
}

.help_icn img{
	width:20px;
	border:1px solid #F4F5F5;
}

.help_icn img:hover{
	cursor:pointer;
	border:1px solid #000;
	background-color:#EDEEEE;
}

.new_question_menu{
	width:300px;
	padding:5px;
	text-align:left;
	background-color: #F6F7FB;
    border: 3px solid #4786FF;
    border-radius: 30px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 30px;
    -khtml-border-radius: 30px;
}

.new_question_menu div{
	margin:10px;
}

.new_question_menu div:hover{
	color: #4786FF;
	cursor:pointer;
}

.question_form{
	border: 1px solid #666;
	margin: 5px;
}

.question_form_title{
	background-color:#fff;
	padding:13px;
	border-bottom:1px solid #D1D3D4;
	overflow-x:auto;
}

.question_form_title div{
	display:inline;
	color:#D1D3D4;
	text-transform:uppercase;
	cursor:pointer;
	margin-right: 25px;
}

.question_form_text{
	background-color:#EDEEEE;
	padding:13px;
	border-bottom:1px solid #D1D3D4;
}

.question_form_feature{
	background-color:#EDEEEE;
	padding:13px;
	border-bottom:1px solid #D1D3D4;
}

.question_form_text label{
	margin: 10px 0;
}

.question_form_btn{
	background-color:#fff;
	padding: 25px;
	border-bottom:1px solid #D1D3D4;
}

.question_form_btn div{
	display:inline;
	cursor:pointer;
	margin-right: 25px;
	padding: 10px;
}

.question_form_options{
	background-color:#EDEEEE;
	padding:13px;
	border-bottom:1px solid #D1D3D4;
	overflow-x: auto;
}


.question_form_columns{
	background-color:#EDEEEE;
	padding:13px;
	border-bottom:1px solid #D1D3D4;
}




.red_str_icn{
	display:inline-block;
	border:1px solid #EDEEEE;

}

.red_str_icn img{
	width:20px; 
	margin:0px 10px;
}

.red_str_icn:hover{
	cursor:pointer;
	border:1px solid #000;
	background-color:#D1D3D4;
}

.question_form_div_param{
	background-color:#EDEEEE;
	padding:13px;
	border-bottom:1px solid #D1D3D4;	
}

.question_form_div_autocomp{
	background-color:#EDEEEE;
	padding:13px;
	border-bottom:1px solid #D1D3D4;
}

.img_input_text{
	color:#666666; 
	font-size:0.8em;
}

.question_namber_actual{
	border: 0;
    width: 30px;
    background-color: #fff;
    color: #dad3d4;
}

.question_div{
	padding: 10px;
	margin-bottom: 50px;
	overflow-y: auto;
}

.question_div input[type="text"] {
	border: 1px solid #808080;
}

.question_div textarea{
   border: 1px solid #808080;
}

.q_name{
	display:inline;
}

.q_disc{
	color: #808080;
    font-size: 0.8em;
	margin-left: 24px;
	font-style: italic;
}

.table_matrix tr:nth-child(even) {
	background-color:#EDEEEE;
	}
	
.table_matrix {
	border-collapse: collapse;
}

.table_matrix {
	border-collapse: collapse;
}

.table_matrix td{
	border-bottom: 1px solid #ccc;
    padding: 10px;
}
	
.nav_surv{
	color:#C8D7F0;
	width: 150px;
    display: inline-block;
    padding: 5px;
    border-bottom: solid 4px #C8D7F0;
    height: 25px;
    text-align: left;
	cursor:pointer;
}

.under_redact
{
	display: none;
}

.question_form_title_img_form_cls{
	padding:5px;
	margin:10px 0;
	color:#fff;
	background-color:#00BF6F;
	cursor:pointer;
	width:150px;
	text-align:center;
}

.question_form_title_img_btn:hover{
	cursor:pointer;
	border:1px solid #000;
	background-color:#D1D3D4;
}




.btn_orange{
	padding:13px 30px;
	margin:10px 0;
	color:#fff;
	background-color:#F6AA72;
	cursor:pointer;
	text-transform:uppercase;
	text-align:center;
	border: 0px solid #F6AA72;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-khtml-border-radius: 30px;
	font-weight: bold;
}

	.last_upd{
		padding: 10px;
	}
	
	.surv_link{
		font-size:0.8em; 
		background-color: #F6AA72; 
		border-radius: 30px; 
		-webkit-border-radius: 30px; 
		-moz-border-radius: 30px; 
		-khtml-border-radius: 30px; 
		color: #ffffff; 
		padding: 10px;
	}

	.dop_surv_link{
		float:right;
	}
	
	.dop_surv_link img{
		width:50px;
	}
	
	.dop_surv_link_comp:hover img
	{
		content: url("img/icon_view_comp_hover.png");
	}
	
	.dop_surv_link_mob:hover img
	{
		content: url("img/icon_view_mob_hover.png");
	}

	.dop_scheme_link:hover img
	{
		content: url("img/icon_scheme_hover.png");
	}
	
	.wrap{
		width:960px;
	}
	
	.ui-autocomplete {
		max-height: 300px;
		overflow-y: auto;
		background-color: #f2f5fe;
		overflow-x: hidden;
	  }
	  
.icon_set_btn:hover{
	text-decoration:underline;
}

.icon_set_form img {
	margin:5px;
	width:50px;
}	 

.icon_set_form div{
	margin: 5px;
    border: 1px solid #d1d3d4;
}

.icon_set_form div:hover{
    border: 1px solid #a1a1a1;
	cursor:pointer;
}

	  
@media (max-width:960px)  {
	body{
		font-size: large;
	}
	input[type="checkbox"]{
		font-size: 30px;
		width: 30px;
		height: 30px;
	}

	input[type="radio"]{
		font-size: 30px;
		width: 30px;
		height: 30px;
	}

	input[type="text"] {
	   height: 30px;
	   font-size: 20px;
	}

	input[type="number"] {
	   height: 30px;
	   font-size: 20px;
	}

	select{
	   height: 30px;
	   font-size: 20px;
	}
	
	.wrap{
		width:auto;
	}

}



@media (max-width:640px)  {
	body{
		font-size: large;
	}
	input[type="checkbox"]{

		width: 40px;
		height: 40px;
	}

	input[type="radio"]{

		width: 40px;
		height: 40px;
	}

	input[type="text"] {
	   height: 40px;

	}

	input[type="number"] {
	   height: 40px;

	}

	select{
	   height: 40px;

	}
	
	.last_upd{
		padding: 0px;
	}
	
	.surv_link{
		padding: 3px;
	}
	
	.dop_surv_link {
    display:none;
	}

}

@media (max-width:480px)  {
	body{
		font-size: large;
	}
	input[type="checkbox"]{

		width: 40px;
		height: 40px;
	}

	input[type="radio"]{

		width: 40px;
		height: 40px;
	}

	input[type="text"] {
	   height: 50px;
	}

	input[type="number"] {
	   height: 50px;
	}

	select{
	   height: 50px;
	}
	
	.last_upd{
		padding: 0px;
	}
	
	.surv_link{
		padding: 3px;
	}
	

}

@media(max-width:320px)  {
	body{
		font-size: x-large;
	}
	input[type="checkbox"]{
		font-size: 30px;
		width: 40px;
		height: 40px;
	}

	input[type="radio"]{
		font-size: 30px;
		width: 40px;
		height: 40px;
	}

	input[type="text"] {
	   height: 50px;
	   font-size: 30px;
	}

	input[type="number"] {
	   height: 50px;
	   font-size: 30px;
	}

	select{
	   height: 50px;
	   font-size: 30px;
	}
	


}










